Web Hosting
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix Reply To: Widgets doesn’t work with WP 4.9

Discussion in 'Misc WordPress Requests' started by cschmitt91, Nov 17, 2017.

  1. cschmitt91

    Guest

    Reply To: Widgets doesn’t work with WP 4.9, by cschmitt91

    When I change the language from “de_DE_formal” to “de_DE” the javascript errors are gone.
    I forgot to post one javascript error:


    TypeError: Language code must have format 2-3 letters and. optionally, hyphen, underscore followed by 2 more letters

    This error seems to be the bad one.
    So it seems there is a problem with the formular german translation.

    Reply To: Widgets doesn’t work with WP 4.9
     
    #1

Share This Page

Web Hosting